Systemanforderungen

15/11/2008 - 08:58 von Sabine Baer | Report spam
Hallo,
eine bloede Frage:

wenn mir ein "interaktiver Kurs" auf CDROM mit den

"Systemanforderungen: PC mit 800 MHz oder höher ab Windows 2000 (inkl.
Vista) oder Apple Macintosh ab MAC OS-X 10.x"

angeboten wird, kann ich dann hoffen, auch auf einem PC mit

$ uname -srp
FreeBSD 6.3-PRERELEASE amd64
$

das Ding nutzen zu koennen oder ist das von Anfang an zum Scheitern verurteilt?

Sabine
 

Lesen sie die antworten

#1 Heino Tiedemann
15/11/2008 - 09:29 | Warnen spam
Sabine Baer wrote:

Hallo,
eine bloede Frage:

wenn mir ein "interaktiver Kurs" auf CDROM mit den

"Systemanforderungen: PC mit 800 MHz oder höher ab Windows 2000 (inkl.
Vista) oder Apple Macintosh ab MAC OS-X 10.x"

angeboten wird, kann ich dann hoffen, auch auf einem PC mit

$ uname -srp
FreeBSD 6.3-PRERELEASE amd64
$

das Ding nutzen zu koennen oder ist das von Anfang an zum Scheitern verurteilt?



Auf der CDROM Scheint nur Software für Windows und MacOS zu sein. Die
làuft mit hoher warscheinlichkleit NICHT auf FreeBSD.

Heino

Ähnliche fragen